Top-Level Media Types
Registration Procedure(s)
- Standards Action
Reference
- RFC 9694: Guidelines for the Definition of New Top-Level Media Types
Available Formats
| Name | Reference | Registry of Subtypes | Comments |
|---|---|---|---|
| application | RFC 2046 | Application Media Types | |
| audio | RFC 2046 | Audio Media Types | |
| example | RFC 4735 | Example Media Types | no registrations, for examples only |
| font | RFC 8081 | Font Media Types | |
| haptics | RFC 9695 | Haptics Media Types | |
| image | RFC 2046 | Image Media Types | |
| message | RFC 2046 | Message Media Types | |
| model | RFC 2077 | Model Media Types | |
| multipart | RFC 2046 | Multipart Media Types | |
| text | RFC 2046 | Text Media Types | requires CRLF for newlines |
| video | RFC 2046 | Video Media Types |